<div class="page-padding page-background">
        <div class="page-title">
            <p class="text-secondary">Days List</p>
        </div>
        <div class="page-body">
            <div class="row margin-bottom-10">
                <div class="col-6">
                    <input class="form-control" placeholder="search by date">
                </div>
                <div class="col-6">
                    <div class="control-btns float-right">
                        <input type="button" class="btn btn-secondary" value="refresh">
                        <input type="button" class="btn btn-primary" value="create">
                    </div>
                </div>
            </div>
            <table class="table table-bordered table-striped table-hover">
                <thead>
                    <th>Date</th>
                    <th>Coworking</th>
                    <th>Kitchen</th>
                    <th class="text-center">Actions</th>
                </thead>
                <tbody>
                    <td>5/10/2018</td>
                    <td>800 EGP</td>
                    <td>150 EGP</td>
                    <td class="text-center">
                        <i title="Edit" class="fa fa-pencil clickable margin-right-10"></i>
                        <i title="Details" class="fa fa-search clickable margin-right-10"></i>
                    </td>
                </tbody>
            </table>
        </div>
    </div>